Hello,

We have a client who has installed on his server IDM 1.3.5 and they
want to upgrade to NW 6.5 SP8 and eDirectory 8.8.5. Will this affect the
way that the drivers work?


--
xmart2k
------------------------------------------------------------------------
xmart2k's Profile: http://forums.novell.com/member.php?userid=54175
View this thread: http://forums.novell.com/showthread.php?t=387216